:root {
--fUoVjTvyIyIS: #030000;
--OMDjAVNgURam: #FFFFFF;
--CszFyBCesRfl: #010415;
--WSVnvSRkuOgz: #DF0609;
--FhffvTxCkksz: #ECB202;
--JOBznlLhmvkf: #F5D004;
--mbtVVEZBXUKN: #E13B04;
--MPAXKxTrGETS: #ED5A07;
--BxcKcLBrHaLz: Afacad Flux;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--OMDjAVNgURam);
}
a:hover {
color: var(--FhffvTxCkksz);
}
.MVLHEIgBOyxA{
border-style: dashed;
border-width: 0.5px;
border-color:var(--OMDjAVNgURam);
}
.FZGcPcYUzelP{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--OMDjAVNgURam);
}
body {
font-family: var(--BxcKcLBrHaLz), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--fUoVjTvyIyIS);
color: var(--OMDjAVNgURam);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.idmrxWBLKSPr{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.idmrxWBLKSPr .yJVlsReTxWjs,
body.idmrxWBLKSPr .zCDsNrIAQMTy{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.zQgVDrdsMwDI{
width:100%;
}
.NZcXBTKENzOr {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.VRVYNWacUtur {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--CszFyBCesRfl);
}

.zQgVDrdsMwDI,
.uufoHJeuXSjN,
.rMNYiuRpLzES,
.sONWnwVKXbic{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.sONWnwVKXbic {
padding: 0 40px;
}

.knrdaZqNSRxB {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.pgqvjKbvqFuu a {
color: var(--WSVnvSRkuOgz);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--WSVnvSRkuOgz);
transition: color 0.2s ease;
}

.pgqvjKbvqFuu a:hover {
color: var(--MPAXKxTrGETS);
}

.ZYBnITRFLSNj{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--OMDjAVNgURam);
background-color: transparent;
}
.ZYBnITRFLSNj::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.ZYBnITRFLSNj.ovOchVXxpzKY::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.WyVjrzHnJSnq,
.SwPOnXaQAfdB {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.uZUeLthOeADz {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.uZUeLthOeADz a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.uZUeLthOeADz img {
width: 70px;
border-radius:16px;
height: auto;
}

.DcAaNKCRnIKb{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.QNHkZNXLXbLt a,
.DcAaNKCRnIKb a{
border:2px solid var(--FhffvTxCkksz);
color: var(--OMDjAVNgURam);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.QNHkZNXLXbLt a:nth-child(2),
.DcAaNKCRnIKb a:nth-child(2) {
background:var(--MPAXKxTrGETS);
border:none;
}

.IuFPacpZYzNX:hover,
.QNHkZNXLXbLt a:nth-child(1):hover,
.DcAaNKCRnIKb a:nth-child(1):hover {
background-color: var( --MPAXKxTrGETS);
}

.QNHkZNXLXbLt a:nth-child(2):hover,
.DcAaNKCRnIKb a:nth-child(2):hover {
background-color: var( --JOBznlLhmvkf);
}

.QNHkZNXLXbLt{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --fUoVjTvyIyIS);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.YmrPORnWmtdh {
display: none;
background: none;
color: var(--OMDjAVNgURam);
border: none;
font-size: 2rem;
cursor: pointer;

}

.YmrPORnWmtdh::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.YmrPORnWmtdh.RvOCKdXjIOwi::before {
content: '✕';
}

.ERzRBrqsHsjk{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.jIJzQYZjSnWe {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--fUoVjTvyIyIS);
}


.hVSwcMKnDEZF {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.jIJzQYZjSnWe .wBcdwRYbHBGc,
.cPPkSBVJHewN{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.cPPkSBVJHewN::-webkit-scrollbar {
display: none;
}
.osgiXBuVcPAV {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
.osgiXBuVcPAV span{
font-size:24px;
}
.wBcdwRYbHBGc {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.qtgBPCyOHwck  {
display:none;
}

.CfkXmwzgiTRs  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.CfkXmwzgiTRs  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.yJVlsReTxWjs,
.ZxaoWxwFNxta {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.osgiXBuVcPAV:hover,
.CfkXmwzgiTRs:hover {
background: linear-gradient(
135deg,
var(--JOBznlLhmvkf),
var(--mbtVVEZBXUKN),
var(--MPAXKxTrGETS)
);
}
.hZGnKwipxcwx,
.osgiXBuVcPAV a:hover,
.CfkXmwzgiTRs a:hover {
color: var(--OMDjAVNgURam);
}
.WyVjrzHnJSnq {
margin-bottom: 30px;
padding-top: 12px;
}
.uufoHJeuXSjN {
padding: 0 40px;
padding-top: 12px;
}
.GDgExvsHnhSz{
font-size:27px;
text-align:left;
font-weight: bold;
}

.chuohdJJrWyK {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.beNrUlyajmUb{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.zLdTWnJDrBUr{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--MPAXKxTrGETS);
border: 1px solid var(--FhffvTxCkksz);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.XzyZkDxKRqLI{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--OMDjAVNgURam);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.XzyZkDxKRqLI:active{
background: var(--MPAXKxTrGETS);
}

.XzyZkDxKRqLI:disabled{
opacity:.35;
cursor: default;
}

.XRMMShtlRMfd {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.XRMMShtlRMfd::-webkit-scrollbar {
display: none;
}

.PpiQwUxJIlmT {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--MPAXKxTrGETS);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.dXsBmicHOGXd {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.QzEEBVKngOEW {
font-size: 14px;
font-weight: 600;
color:var(--OMDjAVNgURam);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.TyRZjDQoCsBo {
font-size: 14px;
font-weight: 700;
color: var(--MPAXKxTrGETS);
white-space: nowrap;
}

.sLQVEDuMgLFa {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.ZofWngjallyX {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.vjvMcsFuyUFG {
font-size: 13px;
color:var(--uLYwHTshgbLv);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.tXCryuuuikOX{
width: 30px;
height: 30px;
background: var(--WSVnvSRkuOgz);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.tXCryuuuikOX::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.XvjIxYfRaHJJ {
text-align: left;
margin-bottom: 30px;
}

/*demo-placeholder*/
.EFqQxwhTywiR {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.vZsuEPAfxgtH::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.yXCFOxMDZLCv {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.EFqQxwhTywiR img {
border-radius: 22px;
height: auto;
display: block;
}

.vXNPrbdtYGKg {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--OMDjAVNgURam);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.hZGnKwipxcwx {
color: var(--OMDjAVNgURam);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--JOBznlLhmvkf),
var(--mbtVVEZBXUKN),
var(--MPAXKxTrGETS)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.hZGnKwipxcwx:hover {
background-position: 100% 50%;
}
.vXNPrbdtYGKg strong p{
margin: 0;
}

#yMdzFNnyJCLR {
width: 100%;
border: none;
overflow: hidden;
}


.qnWikypPJGFo {
transition: filter 0.3s ease, transform 0.3s ease;
}

.qnWikypPJGFo:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.efQJTphMGhqP {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.EyUZPSKvXmdh {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.EyUZPSKvXmdh figure{
position:relative;
}
.EyUZPSKvXmdh figure img{
border-radius: 30px;
}
.EyUZPSKvXmdh figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--OMDjAVNgURam);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.EyUZPSKvXmdh figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.efQJTphMGhqP span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.YyBvpewAHMLp{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.sMLCACkaEnjw{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--FhffvTxCkksz) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.usWVvpvyvFxY{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.zxGajCjHCuYq{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--FhffvTxCkksz);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--OMDjAVNgURam);
background:var(--MPAXKxTrGETS);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.zxGajCjHCuYq:hover{
background: rgba(255,255,255,.06);
color:#fff;
}

.zxGajCjHCuYq:active{
background: rgba(255,255,255,.10);
}

.zxGajCjHCuYq:disabled{
opacity:.35;
cursor: default;
}

.zCDsNrIAQMTy {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.sGRmPqJmIrGG {
position: relative;
display: inline-block;
}

.IuFPacpZYzNX {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--FhffvTxCkksz);
}


.NICiQhlkXHsu {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#qefpGrUsCOGK:checked + .IuFPacpZYzNX .NICiQhlkXHsu {
transform: rotate(180deg);
}

.brKndKYUqrNC {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--fUoVjTvyIyIS);
border: 1px solid  var(--FhffvTxCkksz);
}
.meZQbzLDwbbn{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#qefpGrUsCOGK:checked ~ .brKndKYUqrNC {
display: flex;
flex-direction: column;
}


.brKndKYUqrNC .HostemIQviNU {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--OMDjAVNgURam);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.brKndKYUqrNC .HostemIQviNU:hover {
background: var(--OMDjAVNgURam);
color: var(--MPAXKxTrGETS);
}

.advOcdZKxjVI {
background-color: var(--WSVnvSRkuOgz);
color: var(--OMDjAVNgURam);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 270px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.advOcdZKxjVI:hover {
background-color: var(--MPAXKxTrGETS);
}

.advOcdZKxjVI a {
color: var(--OMDjAVNgURam);
font-weight: 700;
font-size: 30px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.yrBJHpPRWipa{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--FhffvTxCkksz);
padding: 10px;
color: var(--OMDjAVNgURam);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--FhffvTxCkksz);
color: var(--OMDjAVNgURam);
}

table tbody tr:first-child th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--FhffvTxCkksz);
color: var(--OMDjAVNgURam);
}



.aHgZsWtlZeUA {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.aHgZsWtlZeUA figure{
cursor:pointer;
}

.FqfxOyhtyAsJ{
display: grid;
gap: 20px;
color:var(--OMDjAVNgURam);
}

.DLfRbOJUiDDa  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--MPAXKxTrGETS);
border-radius: 8px;
}

.DLfRbOJUiDDa h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.DLfRbOJUiDDa h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.oqOFehvoGObC{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.oqOFehvoGObC p{
margin:0;
}
input[type="checkbox"]:checked ~ .DLfRbOJUiDDa h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .oqOFehvoGObC{
display:block;

}

.rMNYiuRpLzES {
color: var(--OMDjAVNgURam) ;
padding:32px 40px;

}
.pyyKwqinQKEU a{
text-decoration: none;
}

.bLvRWxwDmCQQ,
.STDSqlDQleLK{

}

.KSXmYeKrhjZf{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.KSXmYeKrhjZf figure{
max-width: 70px;

}

.UecwMHYbXDlL {
display:flex;
flex-direction:column;
width:50%;
}
.OkXenKiyiWiU {
display: flex;
align-items: center;
justify-content: space-around;
}


.bCRHNAvPkiSM {
width:50%;
}

.nxsxiiicHpGM {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.bAftAOKDKzFr {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.ODtjIiWONtPV {
margin: 0;
padding: 0;
}


.pyyKwqinQKEU:hover {
border-bottom: 1px solid var(--MPAXKxTrGETS);
}

.hLeVGdySOize{
display: flex;
justify-content: center;
}

.SkOrBRlhmxLp {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--OMDjAVNgURam);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.SkOrBRlhmxLp:hover {
opacity: 1;
}

.SkOrBRlhmxLp::after,
.SkOrBRlhmxLp::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--OMDjAVNgURam);
}

.SkOrBRlhmxLp::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.SkOrBRlhmxLp::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.fBhWlcDscECw {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.CmloNrHLdeGq {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.kDpPyeIHMnlr {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.fpedijTkBHDR {
display: flex;
align-items: center;
}

.ydwafpoEZBUX {
color: var(--OMDjAVNgURam);
text-decoration: none;
transition: color .2s;
}

.ydwafpoEZBUX:hover {
text-decoration: underline;
color: var(--pDNVmVZqEUgF);
}

.ydwafpoEZBUX[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.zqJgfegRlxBj {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.kWHqaMuMcONq{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.TotuqpIaIgEw{
display: block;
}

.VyfnejKSFxRt{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.rsIjeNowZbbz{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.iKZkNmNfFeAJ{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.sQQvQgkKGXki{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.QkGlzfVAmiyS{
position: relative;
z-index: 2;
width:50%;

}

.JHrsIomCxWJL{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.QZBPzRaurOru{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.ZTldcZCMxAJm{
position: relative;
z-index: 2;
width:50%;
}

.wZIcTouoREhA{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --AixkwRoFyXZi);
}


.CwnbXJDQZhIb{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.AmURwMpTcWgP{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.AmURwMpTcWgP span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.CwnbXJDQZhIb.is-scratching + .AmURwMpTcWgP span,
.CwnbXJDQZhIb ~ .AmURwMpTcWgP span{
opacity: 1;
transform: scale(1);
}
.AmURwMpTcWgP span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.gaJWhIjsaUrV{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.kWHqaMuMcONq.is-result
.sQQvQgkKGXki{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.kWHqaMuMcONq.is-result .gaJWhIjsaUrV{
display: flex;
transform: translateY(0);
opacity: 1;
}

.kWHqaMuMcONq.is-result .ZTldcZCMxAJm{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.NQeFNAPgeSdX{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.euitDaBsZJKl{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.euitDaBsZJKl:hover{
transform: translateY(-1px);
opacity: .95;
}

.uSssdVlhbEWY{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.uSssdVlhbEWY img {
display: block;
}


.FECuoSsoPuMF,
.CqWBNADXkNyZ{
display: flex;
flex-direction: column;
gap: 30px;

}
.FECuoSsoPuMF{
flex: 1;
justify-content: end;
}

.PEfHPbYcFJav{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--OMDjAVNgURam);
transition: all 0.2s ease;
text-decoration: none;
}
.PEfHPbYcFJav span {
font-size: 18px;
font-weight: 400;

}
.PEfHPbYcFJav:hover {
transform: translateY(-2px);
}

.UkVkcEJqOsbx{
color: var(--FhffvTxCkksz);
}
.iuSofcWniKCQ{
font-size: 42px;
margin:0;
line-height: 32px;
}

.bgqxCEbwqBTi{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.JnotdPVcmSgY{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.NZNvrDgKdryj .PEfHPbYcFJav::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--AixkwRoFyXZi);
}
.bgqxCEbwqBTi span{
position: relative;
}
.bgqxCEbwqBTi span:first-child{
padding-left: 15px;
}
.bgqxCEbwqBTi span:last-child{
padding-left: 20px;
}
.bgqxCEbwqBTi span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.bgqxCEbwqBTi span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.ZQJRrLFDYmnr .PEfHPbYcFJav::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--AixkwRoFyXZi);
}


@media(max-width: 1100px){
.NZcXBTKENzOr {
gap:10px;

}
.WZvbZgoYCImo {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.jSciQJyQdxwn {
grid-template-columns: repeat(2, 1fr);
}
.JnotdPVcmSgY{
width:100%;
}
.PEfHPbYcFJav{
min-width: 350px;
}
.iuSofcWniKCQ{
font-size: 32px;
line-height: 32px;
}
.bgqxCEbwqBTi{
gap: 10px;
justify-content: center;
}
.CqWBNADXkNyZ{
width: 100%;
gap: 10px;
text-align: center;
}
.FECuoSsoPuMF{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.HakRyHbSuoMf{
min-width:250px;
gap: 0;
}
.HakRyHbSuoMf p{
margin-bottom: 0;
}

.PEfHPbYcFJav{
font-size: 20px;
min-width: 300px;
}
.CqWBNADXkNyZ .YgHXttzpZRac{
min-width: 250px;
}
.uSssdVlhbEWY{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.uSssdVlhbEWY .dhixTPRxDKbH img{
max-width:500px;
}
}

@media(max-width: 768px){
.zQgVDrdsMwDI,
.uufoHJeuXSjN,
.rMNYiuRpLzES,
.sONWnwVKXbic{
margin-left: 0;
}
.VRVYNWacUtur{
position: static;
}
.uZUeLthOeADz{
margin-left:20px;
}
.ZYBnITRFLSNj{
display: none;
}
.jIJzQYZjSnWe{
transform: translateX(-100%);
}
.jIJzQYZjSnWe.QDiFPorAlaDy {
transform: translateX(0);
}
.ERzRBrqsHsjk.EWhlgXLvVYqS {
opacity: 1;
visibility: visible;
}
.YmrPORnWmtdh {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.osgiXBuVcPAV span,
.IqjePmlAbDXN{
display:none;
}
.CfkXmwzgiTRs,
.osgiXBuVcPAV{
padding: 7px;
}

.hVSwcMKnDEZF{
padding: 0 16px;
}
.osgiXBuVcPAV:first-child{
background: linear-gradient(
135deg,
var(--JOBznlLhmvkf),
var(--mbtVVEZBXUKN),
var(--MPAXKxTrGETS)
);
}
.NZcXBTKENzOr {
justify-content: end;
}
.jIJzQYZjSnWe .qtgBPCyOHwck {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.FZGcPcYUzelP{
top: 0;
}
.qtgBPCyOHwck .wBcdwRYbHBGc{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.vXNPrbdtYGKg {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.EFqQxwhTywiR {
height: unset;
min-height: 200px;
}
.bGnOIYLCViVe{
flex-wrap: wrap;
}
.uJpqBOgOpPMY:nth-child(1){
width: 100%;
justify-content: center;
}
.uJpqBOgOpPMY:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.uJpqBOgOpPMY:nth-child(3) {
width: 50%;
}
.wwPlecGOkMpV{
padding: 0;
}
.OkXenKiyiWiU {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.UecwMHYbXDlL {
width:100%;
font-size:16px;
}
.bCRHNAvPkiSM {
width:100%;
}

.HostemIQviNU {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.QNHkZNXLXbLt{
display:flex;
}
.DcAaNKCRnIKb{
display:none;
}
.GDgExvsHnhSz{
font-size: 21px;
}
}
@media(max-width: 576px){
.VRVYNWacUtur{
margin-left: 0;
align-items: center;
}

.uZUeLthOeADz{
order: 2;
}
.uufoHJeuXSjN,
.rMNYiuRpLzES,
.VRVYNWacUtur {
padding: 8px 15px;
}
.uZUeLthOeADz img {
width: 50px;
}

.vXNPrbdtYGKg {
font-size: 20px;
gap: 20px;
width: 95%;
}
.vXNPrbdtYGKg div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.jSciQJyQdxwn {
grid-template-columns: repeat(1, 1fr);
}

.WZvbZgoYCImo {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.mSpTKUvGLguw{
flex-direction: column;
align-items: center;
}

.DfbzctAhcpwL {
padding-left: 10px;
}

.hZGnKwipxcwx {
font-size: 20px;
padding: 10px 20px;

}
.PEfHPbYcFJav{
min-width: 300px;

}
.bgqxCEbwqBTi span{
font-size:16px;
}
.gaJWhIjsaUrV{
flex-direction: column;
align-items: center;
justify-content: center;
}
.gaJWhIjsaUrV{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.NQeFNAPgeSdX{
max-width: 100%;
}
.sQQvQgkKGXki{
flex-direction:column;
}

.ZTldcZCMxAJm,
.QkGlzfVAmiyS{
width:100%;
}
}
